@charset "utf-8";



@import url("./font.css");	/* 나눔고딕 */ 
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap'); /* lato체 */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap'); /* Noto Sans JP */
/* layout */
body, table, th, td, button, select, input, textarea {
	font-family:'Noto Sans KR', 'Noto Sans JP', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	font-size:13px;
	color:#666;
	-webkit-text-size-adjust:none;
}
body { background-color:#fff; }
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; } /* min-width 홈페이지 컨텐츠 가로값에 맞게 변경 */

.font-nanum-m{font-family: 'Nanum Myeongjo', 'Rubik', 'Noto Sans KR', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;}
/* ****************** 공통클래스 ********************** */
.area{ max-width:1200px; margin:0px auto;} /* width 홈페이지 컨텐츠 가로값에 맞게 변경 */
.area-box{ max-width:1400px; margin:0px auto; }
.area-box-footer{ max-width:1400px; margin:0px auto; }
.sub-area{max-width:1716px; margin:0px auto;}
.clearfix{*zoom:1;}
.clearfix:after{clear:both; display:block; content:"";}
.blind{overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.trans200{-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s}
.trans300{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s}
.trans400{-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s}
.trans500{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s}
.material-icons{line-height:inherit; color:inherit; vertical-align:middle;}
.text-ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.table-layout{display:table; width:100%; height:100%; }
.table-cell-layout{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.table-cell-layout-top{display:table-cell; width:100%; height:100%; vertical-align:top;}
.over-img{overflow:hidden;}
.over-img img{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s}
a:hover .over-img img{
	-ms-transform: scale(1.1) rotate(0.002deg);
	  -o-transform: scale(1.1) rotate(0.002deg);
	  -moz-transform: scale(1.1) rotate(0.002deg);
	  -webkit-transform: scale(1.1) rotate(0.002deg);
	  transform: scale(1.1) rotate(0.002deg);
}
.line-clamp2{
	overflow:hidden;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.line-clamp3{
	overflow:hidden;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* ****************** HEADER ********************** */
#header{
	position:absolute; height:105px; top:0; left:0; width:100%; z-index:9999; 
	-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s
}	/* 배경위에 헤더가있으면 absolute변경 후 headerInnerWrap 배경삭제 */
#headerInnerWrap{
	position:fixed; top:0px; left:0px; width:100%; height:105px; z-index:99; 
-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s
}

#headerInner{
	position:relative; max-width: 1686px; padding:0 15px; height:100%; margin:0px auto; border-bottom: 1px solid rgba(255,255,255,0.12);
-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.8s
}
#header .logo{position:relative; margin-left: -15px;  z-index:100; float:left; padding:31px 0 33.5px; }		/* padding값 적절히 바꿔주세요 */
#header .logo a{display:block; }
#header .logo img{display:block; vertical-align:top;}
#header .logo img.logo-ori{display: block;}
#header .logo img.logo-on{display: none;}

/* -------- Header :: UTIL BOX -------- */
.header-util-box{position:absolute; top:50%; right:0; margin-top:-16px; z-index:100;  -webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s}

/* Header :: 언어선택 */
.header-lang05{ overflow:hidden;}
.header-lang05 > li{position:relative; float:left; width:60px; height:30px; border:1px solid #ccc; margin-left:-1px;}
.header-lang05 > li:first-child{margin-left:0}
.header-lang05 > li > a{font-size:12px; line-height:30px; font-weight: 400; display:block; color:#fff; letter-spacing:0px; text-align:center;}
.header-lang05 > li > a:before{position: absolute; top: 0; left: 0; display: block; content: ''; width: calc(100% - 4px); height: calc(100% - 4px); border: 2px solid transparent;}
.header-lang05 > li.on{position:relative; z-index:1; border-color:#fff; background-color: rgba(255,255,255,0.5);}
.header-lang05 > li.on a:before{border-color: #fff;}


/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:97;}	/* gnb overlay BG */
#gnb{position:absolute; text-align:center; top:0; left:0px; width:100%; z-index:99;}
#gnb > ul{display:inline-block; *display:inline;*zoom:1;}
#gnb > ul > li{position:relative; float:left; word-break:keep-all;}
#gnb > ul > li > a{
	position:relative; z-index:100; display:block; height:105px; line-height:105px; padding:0 35px; text-align:center; color:#fff; font-size:20px; letter-spacing:-0.55px; font-weight:400; -webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;
}
#gnb > ul > li > a:hover, #gnb > ul > li.on > a{color:#132b88;}
/* GNB :: 2차 전체메뉴 */
#gnbBg{display:none; position:absolute; left:0; top:105px; width:100%; height:290px; background:#fff; border-top:1px solid #e5e5e5; z-index:98}	/* gnb 2depth BG */
#gnb.total-menu > ul > li .gnb-2dep{
	display:none; 
	position:absolute; 
	top:105px; 
	left:0px; 
	z-index:99;
	width:100%; 
	height:290px;
	text-align:center; 
	border-top:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#gnb.total-menu > ul > li:first-child .gnb-2dep{border-left:1px solid #e5e5e5;}
#gnb.total-menu > ul > li .gnb-2dep:before {
	content:""; position:absolute; left:0; top:-2px; width:0; left:50%; height:3px; background-color:#132b88; 
	-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s; z-index:10;
}
#gnb.total-menu > ul > li.on .gnb-2dep{background-color: #f2f2f2;}
#gnb.total-menu > ul > li:hover .gnb-2dep:after{position: absolute; top: 0;	left: -1px; content: ''; width: 1px; height: 100%; background-color: #ddd;}
#gnb.total-menu > ul > li:first-child:hover .gnb-2dep:after{display: none;}
#gnb.total-menu > ul > li:hover .gnb-2dep:before {width:100%; left:0;}
#gnb.total-menu > ul > li .gnb-2dep ul{padding:18px 0px;}
#gnb.total-menu > ul > li .gnb-2dep ul li{position:relative;}
#gnb.total-menu > ul > li .gnb-2dep ul li a{ display:block;  padding:8px 5px; color:#999; font-size:15px; letter-spacing:-0.65px; font-weight:400; line-height:1.3; -webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s}
#gnb.total-menu > ul > li.on .gnb-2dep ul li a{color: #666;}
#gnb.total-menu > ul > li .gnb-2dep ul li a em{display: none;}
#gnb.total-menu > ul > li .gnb-2dep ul li a:hover{color:#132b88;}
#gnb .mice{padding:0 17px;}



/* over,fixed 시 헤더 */
#header.over .logo img.logo-ori, #header.fixed .logo img.logo-ori{display: none;}
#header.over .logo img.logo-on, #header.fixed .logo img.logo-on{display: block;}
#header.over #headerInnerWrap, #header.fixed #headerInnerWrap{background-color:#fff; }
#header.fixed #headerInnerWrap{ height:80px}
#header.fixed #headerInnerWrap{box-shadow:7px 12px 16px #0000001c;}
#header.fixed #headerInner{max-width:95%; }

#header.fixed #gnb > ul > li > a{height:80px; line-height:80px;}
#header.fixed .header-util-box{margin-top:-21px;}
#header.fixed #gnbBg{top:80px}
#header.fixed #gnb.total-menu > ul > li .gnb-2dep{top:80px;}
#header.fixed .logo{padding:16px 0;}


/* over,fixed시 gnb */
#header.over #gnb > ul > li > a, #header.fixed #gnb > ul > li > a{color: #111;}
#header.over #gnb > ul > li > a:hover, #header.fixed #gnb > ul > li > a:hover{color: #132b88;}

/* over,fixed시 언어선택 */
#header.over .header-lang05 > li > a, #header.fixed .header-lang05 > li > a{color:rgba(0,0,0,0.5); border-color: #e5e5e5;}
#header.over .header-lang05 > li > a:before, #header.fixed .header-lang05 > li > a:before{border-color: transparent;}
#header.over .header-lang05 > li.on a, #header.fixed .header-lang05 > li.on a{border-color:#616161; color: #000;}
#header.over .header-lang05 > li.on a:before, #header.fixed .header-lang05 > li.on a:before{border-color: #616161;}


/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}

/* ****************** FOOTER ********************** */
#footer{ background-color:#2a2a2a;}
#footerInner{position:relative; }
.footer-left-con{float:left; }
.footer-right-con{float:right;}

/* -------- FOOTER :: 상단 -------- */
/* Footer :: TOP버튼 */
.to-top-btn{
	position:absolute; right: 45px; bottom:35px; opacity:1.0;filter:Alpha(opacity=100); display:block; width:75px; height:75px; background-color:#fff; text-align:center; color:#555; z-index:99; -webkit-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.1);
	box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.1);
	-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;transition:all 0.6s
	-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;
}
.to-top-btn i{display: block; font-size: 20px; margin: 15px auto 5px;}


/* -------- FOOTER :: 하단 -------- */
#footerBottom{ padding:45px 0 50px; }
/* Footer :: 푸터메뉴 */
.foot-menu{margin-bottom: 20px;}
.foot-menu li{float:left; position:relative; padding-left:10px; line-height:35px;} 
.foot-menu li:first-child{padding-left:0}
.foot-menu li a{display: inline-block; color:#fff; font-size:15px; padding: 0 25px; height: 48px; line-height: 48px; background-color: #afafaf; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; text-align: center;}
.foot-menu li:first-child a{background-color: #134d99;}

/* Footer :: 왼쪽정보 */
.footer-address{}
.footer-address p{color:#cacaca; font-size:14px; letter-spacing: -0.5px; font-weight: 300; line-height:26px; padding-bottom:10px;}
.footer-address span{display:inline-block;}
.footer-address span.slash{display:inline-block; vertical-align: top;}
.footer-address span.slash:before{display:inline-block; vertical-align: top; content:"|"; margin:0 15px; font-size: 10px;}

.footer-address a{color:inherit}
.footer-copyright{font-size:15px; color: #999; letter-spacing: -0.5px; font-weight: 300;}

/* Footer :: 오른쪽 GNB */
.ftr-gnb{}
.ftr-gnb .inner{margin-left: 30px; float: left;}
.ftr-gnb .inner:first-chil{margin-left: 0;}
.ftr-gnb .inner .tit{font-size: 16px; font-weight: 400; letter-spacing: -0.5px; color: #8cb8cf; }
.ftr-gnb .inner ul{margin-top: 17px;}
.ftr-gnb .inner ul li:first-child{margin-top: 0;}
.ftr-gnb .inner ul li{margin-top: 12px;}
.ftr-gnb .inner ul li a{display: block; font-size: 14px; font-weight: 300; letter-spacing: -0.5px; color: #888;}
.ftr-gnb .inner ul li a span{}


/* -------- FOOTER :: 최하단 -------- */
#footerDownCon{width: 100%; line-height: 65px; background-color: #171717;}
.footer-copyright{font-size:13px; color: #909090; font-weight: 400;}
.footer-copyright .fc-white{color:#fff;}
.footer-copyright .fc-blue{color:#2f74c6;}


/* ****************** SUB LAYOUT ********************** */
#middleArea{background-color: #fff;}
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; overflow:hidden; width:100%; height:406px; }
#visual .visual-img-con{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%;
	height:100%;
	background-size:cover !important;
	-ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1); 
    -moz-transform: scale(1.1,1.1); 
    -webkit-transform: scale(1.1,1.1); 
     transform: scale(1.1,1.1);
	-webkit-transition:transform 5000ms  ease-in-out ;
	-moz-transition:transform 5000ms ease-in-out ;
	-o-transition:transform 5000ms ease-in-out ;
	-ms-transition:transform 5000ms ease-in-out ;
    transition:transform 5000ms ease-in-out ;	
}
#visual .visual-txt-con{position:relative; z-index:1; text-align:left; display:table; table-layout: fixed; width:100%; height:406px; letter-spacing:-0.5px; color:#fff; padding-top: 200px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#visual .visual-tit,
/* #visual .visual-sub-txt, */
.location{
	opacity:0;filter:Alpha(opacity=0);
	-ms-transform: translateX(-30px); 
    -o-transform: translateX(-30px); 
    -moz-transform: translateX(-30px);
    -webkit-transform: translateX(-30px); 
     transform: translateX(-30px);
	-webkit-transition:opacity 1.0s, transform 1.0s;
	-moz-transition:opacity 1.0s, transform 1.0s;
	-o-transition:opacity 1.0s, transform 1.0s;
	-ms-transition:opacity 1.0s, transform 1.0s;
	transition:opacity 1.0s, transform 1.0s;
}
#visual .visual-tit{
	font-weight:500; 
	font-size:20px; 
	/* -webkit-transition-delay:0.3s;
	-moz-transition-delay:0.3s;
	-o-transition-delay:0.3s;
	-ms-transition-delay:0.3s;
	transition-delay:0.3s; */
}
#visual .visual-sub-txt{
	font-size:45px; 
	font-weight:300; 
	padding-top:18px;
	
	
	
	/* -webkit-transition-delay:0.5s;
	-moz-transition-delay:0.5s;
	-o-transition-delay:0.5s;
	-ms-transition-delay:0.5s;
	transition-delay:0.5s; */
}
.location{overflow:hidden;
	padding-top:20px; 
	/* -webkit-transition-delay:0.5s;
	-moz-transition-delay:0.7s;
	-o-transition-delay:0.7s;
	-ms-transition-delay:0.7s;
	transition-delay:0.7s; */
	-webkit-transition-delay:0.5s;
	-moz-transition-delay:0.5s;
	-o-transition-delay:0.5s;
	-ms-transition-delay:0.5s;
	transition-delay:0.5s;}
.location li{display:inline-block; vertical-align:middle; color:rgba(255,255,255,0.8); font-size:17px; letter-spacing:-0.75px;}
.location li em{display: none;}
.location li a{color:inherit;}
.location li i{display: inline-block; font-size:14px; margin-top:-2px; margin-right: 3px; color: #3753bc;}
.location li:before{display:inline-block; content:""; vertical-align:middle; margin: 0 15px; width: 5px; height: 6px; background: url("../img/icon/arrow_right.png") 0 0 no-repeat;}
.location li:first-child:before{display:none;}

/* SUB LAYOUT :: 상단효과 active */
#visual.active .visual-img-con{
	-ms-transform: scale(1.0,1.0) rotate(0.002deg);
    -o-transform: scale(1.0,1.0) rotate(0.002deg);
    -moz-transform: scale(1.0,1.0) rotate(0.002deg);
    -webkit-transform: scale(1.0,1.0) rotate(0.002deg);
     transform: scale(1.0,1.0) rotate(0.002deg);
}
#visual.active .visual-tit,
/* #visual.active .visual-sub-txt ,*/
#visual.active .location{
	opacity:1.0;filter:Alpha(opacity=100);
	-ms-transform: translateX(0px); 
    -o-transform: translateX(0px); 
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px); 
     transform: translateX(0px);
}


/*  SUB LAYOUT :: 서브메뉴(스타일1) */
#topMenu01{position:relative; width:100%;height:82px;}
#topMenu01 .side-menu-inner{text-align:center; width:100%; height:82px; background-color: #f3f3f3; border-bottom: 1px solid #e1e1e1;}
#topMenu01 .side-menu-inner ul{display:inline-block; *display:inline;*zoom:1; width: 100%; text-align: center;}
#topMenu01 .side-menu-inner ul li{display: inline-block; float:none; width: 16.3%; /* max-width:170px; */} /* max-width 자유롭게 수정 */
#topMenu01 .side-menu-inner ul.sub-menu-product li{width: 24.5%;}
#topMenu01 .side-menu-inner ul.sub-menu-work li{width: 33%;}
#topMenu01 .side-menu-inner ul.sub-menu-customer li{width: 19.5%;}
#topMenu01 .side-menu-inner ul.sub-menu-company li{width: 13.5%;}
#topMenu01 .side-menu-inner ul.sub-menu-recruit li{width: 24.5%;}
#topMenu01 .side-menu-inner ul li > a{
	display:block; 
	display:table; 
	position:relative;
	width:100%;
	height:82px; 
	line-height:1.2; 
	color:#999; 
	border: 1px solid transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f3f3f3;
	font-size:18px; 
	letter-spacing:-0.75px; 
	font-weight:400; 
	word-break:keep-all;
	-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;
}
/*#topMenu01 .side-menu-inner ul li > a > span{display:table-cell; vertical-align:middle; padding:0 13px; }*/
#topMenu01 .side-menu-inner ul li > a > span{display:table-cell; vertical-align:middle;}
#topMenu01 .side-menu-inner ul li > a > span em{display: none;}
#topMenu01 .side-menu-inner ul li.on{position: relative;}
#topMenu01 .side-menu-inner ul li.on > a{background-color: #fff; border-color: #e1e1e1; color: #000; border-bottom-color: #fff;}
#topMenu01 .side-menu-inner ul li.on:before{position: absolute; bottom: -1px; left: 0; display: block; content: ''; width: 100%; height: 1px; background-color: #fff;}

/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
@media all and (min-width:801px){
	.fixed-sub-menu.fixed .side-menu-inner{position:fixed; top:0px; left:0px; z-index:99;}
}

/* SUB LAYOUT :: 모바일메뉴(공통)  */
#topMenuM01,
#topMenuM02{display:none;}

/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{padding:80px 0 55px; border-bottom: 1px solid #e1e1e1;}
#contentInfoCon .con-info-inner{position:relative;}
#contentInfoCon .content-tit{color:#000; font-size:35px; font-weight:400; letter-spacing:-0.75px;}
#contentInfoCon .content-sub-tit{padding-top:15px; color:rgba(0,0,0,0.4); font-weight:500; font-size:15px; letter-spacing:-0.5px; word-break:keep-all; line-height:70%;}
/*  SUB LAYOUT :: 상단정보(스타일01) */
#contentInfoCon.content-info-style01{text-align:center;}


/*  SUB LAYOUT :: 이전페이지,다음페이지 버튼 */
.sub-page-controls-btn{position:absolute; top:50%; width: 50px; height:50px; margin-top:-25px; -webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;} /* margin-top:수정*/
.sub-page-controls-btn.sub-prev-page-btn{left:0; }
.sub-page-controls-btn.sub-next-page-btn{right:0; }
.sub-page-controls-btn span{color:#dbdbdb; vertical-align:middle;}
.sub-page-controls-btn span i{margin-top:-2px; font-size: 50px;}
/* .sub-page-controls-btn.sub-prev-page-btn:hover{margin-left:-10px}
.sub-page-controls-btn.sub-next-page-btn:hover{margin-right:-10px} */



/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content{padding-top: 60px; padding-bottom:100px}

/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.8);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; background-color:#fff; }
.footer-modal-content h1{height:60px; line-height:60px; font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0; background-color:#0089d1; color:#fff;}
.modal-close-btn{position:absolute; top:11px; right:10px; color:#fff; }
.modal-close-btn i{font-size:38px;}
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{padding:30px; }

.footer-inner{padding:20px; height:400px; overflow-y:auto; overflow-x:hidden; border:1px solid #ddd; }
.footer-inner p{ line-height:22px; padding-bottom:20px; color:#101010; }







/* -------- FOOTER :: 최하단 -------- */
#footerDownCon{width: 100%; line-height: 65px; background-color: #171717;}
.footer-copyright{font-size:13px; color: #909090; font-weight: 400;}
.footer-copyright .fc-white{color:#fff;}
.footer-copyright .fc-blue{color:#2f74c6;}



@media all and (max-width:800px){


	/* -------- FOOTER :: 최하단 -------- */
	#footerDownCon{display: table; table-layout: fixed; height: 45px; line-height: auto;}
	#footerDownCon .area-box{display: table-cell; vertical-align: middle;}
	.footer-copyright{font-size:11px; line-height: 1.2;}
}




/* 사이트맵 */
.sitemap-wrapper{padding:30px;}
.sitemap-wrapper > ul{overflow:hidden;}
.sitemap-wrapper > ul > li{float:left; width:20%; text-align:center;}	/* 메뉴 갯수에 맞게 %로 계산, 두줄로 들어갈 경우 height값 설정 */
.sitemap-wrapper.menu4 > ul > li{width:25%;}
.sitemap-wrapper.menu6 > ul > li{width:16.6%;}
.sitemap-wrapper.menu7 > ul > li{width:14.2%;}
.sitemap-wrapper > ul > li > h2{color:#191919; margin:0 2% 20px 2%; padding:15px; font-size:18px; background-color:#f2f2f2;  letter-spacing:-1.0px; margin-bottom:20px; font-weight:500;}
.sitemap-wrapper > ul > li .sitemap-2dep {padding:0 5% 20px;}
.sitemap-wrapper > ul > li .sitemap-2dep a{display:block; padding:10px 0; color:#666; font-size:14px; font-weight:400; line-height:1.2em;}
.sitemap-wrapper > ul > li .sitemap-2dep a:hover{color:#000; }


/* ****************** 글자효과 ********************** */
.glow-text-wrapper{
	opacity:0;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
	transition:all 0.5s
}
.active-item .glow-text-wrapper{opacity:1.0;filter:Alpha(opacity=100);}
.glow-text {
  white-space: pre;
}
.glow-text span {display:inline-block;}
.active-item .glow-text span {
  -webkit-animation: letter-glow 0.7s 0s ease both;
          animation: letter-glow 2s 0s ease both;
}
@-webkit-keyframes letter-glow {
  0% {
    opacity: 0;
	  transform: translateY(20%) translateX(-100%)  rotate(-10deg);
  }
  
  77% {
    opacity: 1;
	  transform: translateY(0px) translateX(0%)  rotate(0);
  }
  100% {
    opacity: 1;
	  transform: translateY(0px)  translateX(0%) rotate(0);
  }
}

@keyframes letter-glow {
   0% {
    opacity: 0;
	 transform: translateY(20%) translateX(-100%)  rotate(-10deg);
  }
  
  77% {
    opacity: 1;
	  transform: translateY(0px) translateX(0%)  rotate(0);
  }
  100% {
    opacity: 1;
	  transform: translateY(0px) translateX(0%)  rotate(0);
  }
}









/* modal layer content */
.popup-content{position:relative; width:96%; max-width:500px; margin:20px auto; background-color:#fff; }
.popup-content h1{height:60px; line-height:60px; font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0; background-color:#12a3f2; color:#fff;}
.popup-close-btn{position:absolute; top:11px; right:10px; color:#fff; }
.popup-close-btn i{font-size:38px;}
.popup-close-btn i:hover {color:#fff}
.popup-inner-box{padding:10px; }
.popup-inner{padding:20px; height:250px; overflow-y:auto; overflow-x:hidden;  }
.popup-inner p{line-height:25px; font-size:17px; }















/*팝업추가 - 200603*/
/* modal layer */
.mpop-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.3);}
.mpop-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.mpop-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.mpop-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.mpop-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
/* modal layer content */
.mpop-content{position:relative; width:100%; max-width:600px; margin:0px auto; background-color:#fff; border:1px solid #76a3bc; box-shadow:10px 10px 15px rgba(0,0,0,.2) }
.mpop-content h1{height:70px; line-height:70px; font-size:24px; font-weight:600; letter-spacing:-0.5px; padding-left:30px; background-color:#12a3f2; color:#fff;}
.mpop-close-btn{position:absolute; top:15px; right:10px; color:#fff; }
.mpop-close-btn i{font-size:38px;}
.mpop-close-btn i:hover {color:#fff}
.mpop-inner-box{padding:10px; }
.mpop-inner{padding:20px; height:200px; overflow-y:auto; overflow-x:hidden;  }
.mpop-inner p{ line-height:28px; padding-bottom:5px; font-size:15px; color:#101010; }
.mpop-inner p span{font-size:13px; color:#777777; }

.mpop-inner .mpop-txt1{color:#3b9bcf; font-weight:600; margin-top:20px;}
.mpop-inner .mpop-btn{  border:1px solid #76a3bc; padding:10px;}
.mpop-inner img{ width:90px;}
.mpop-inner .more-btn{float:left; position:relative; margin-top: 10px; display: block; padding: 0 20px; width: 170px; height: 38px; line-height: 40px; border: 1px solid #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn span{display: inline-block; float: left; font-size: 14px; font-weight: 400; color: #353535; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn em{display: block; float: right; margin-top:18px; width: 10px; height: 3px; background-color: #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn a{display: inline-block; }
.mpop-inner .more-btn:hover{border: 1px solid #8d8d8d;}
.mpop-inner .more-btn:hover span{color: #8d8d8d;}
.mpop-inner .more-btn:hover em{background-color: #8d8d8d;}
	
	
	
.mpop-inner .more-btn2{float:left; margin-left:20px; position:relative; margin-top: 10px; display: block; padding: 0 20px; width: 170px; height: 38px; line-height: 40px; border: 1px solid #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn2 span{display: inline-block; float: left; font-size: 14px; font-weight: 400; color: #353535; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn2 em{display: block; float: right; margin-top:18px; width: 10px; height: 3px; background-color: #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn2 a{display: inline-block; }
.mpop-inner .more-btn2:hover{border: 1px solid #8d8d8d; }
.mpop-inner .more-btn2:hover span{color: #8d8d8d;}
.mpop-inner .more-btn2:hover em{background-color: #8d8d8d;}
	
	
	/*백업

	.mpop-inner .more-btn{float:left; position:relative; margin-top: 10px; display: block; padding: 0 20px; width: 123px; height: 38px; line-height: 40px; border: 1px solid #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn span{display: inline-block; float: left; font-size: 14px; font-weight: 400; color: #353535; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn em{display: block; float: right; margin-top:18px; width: 10px; height: 3px; background-color: #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn a{display: inline-block; }
	.mpop-inner .more-btn:hover{border: 1px solid #6d6d6d; background-color: #353535;}
	.mpop-inner .more-btn:hover span{color: #f2f2f2;}
	.mpop-inner .more-btn:hover em{background-color: #f2f2f2;}
	
	
	
	.mpop-inner .more-btn2{float:left; margin-left:20px; position:relative; margin-top: 10px; display: block; padding: 0 20px; width: 123px; height: 38px; line-height: 40px; border: 1px solid #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn2 span{display: inline-block; float: left; font-size: 14px; font-weight: 400; color: #353535; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn2 em{display: block; float: right; margin-top:18px; width: 10px; height: 3px; background-color: #6d6d6d; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.mpop-inner .more-btn2 a{display: inline-block; }
	.mpop-inner .more-btn2:hover{border: 1px solid #6d6d6d; background-color: #353535;}
	.mpop-inner .more-btn2:hover span{color: #f2f2f2;}
	.mpop-inner .more-btn2:hover em{background-color: #f2f2f2;}
	
	
	*/
	
	/*
.mpop-inner .more-btn  li{float:left; position:relative; padding-left:10px; line-height:35px;} 
.mpop-inner .more-btn  li:first-child{padding-left:0}
.mpop-inner .more-btn  li a{display: inline-block; color:#fff; font-size:15px; padding: 0 25px; height: 48px; line-height: 48px; background-color: #afafaf; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; text-align: center;}
.mpop-inner .more-btn  li:first-child a{background-color: #134d99;}

	*/
	
/* ****************** MODAL LAYERPOPUP ********************** */
@media all and ( max-width: 800px ){
	/* modal layer content */
	.mpop-content h1{height:46px; line-height:46px; font-size:18px; text-align:left; padding:0 15px}
	.mpop-close-btn i{font-size:24px}
	.mpop-inner-box{padding:15px}
	.mpop-inner{padding:10px; height:250px;}
	
	
	.mpop-inner p{ line-height:18px; padding-bottom:5px; font-size:13px; color:#101010; }
.mpop-inner p span{font-size:12px; color:#777777; }
.mpop-inner img{ width:70px;}
.mpop-inner .more-btn{ padding: 0 20px; width: 150px; height: 38px;}
	.mpop-inner .more-btn span{font-size:12px; }
	
.mpop-inner .more-btn2{margin-left:0px; padding: 0 20px; width: 150px; height: 38px;}
	.mpop-inner .more-btn2 span{font-size:12px; }
}
@media all and (min-width:800px){
	
	
	.pop-layer {
  display: none;
  position: absolute;
  margin:0px auto;
	top: 50%;
  left: 0%;
  width:96%; max-width:300px;
  height: auto;
  background-color: #fff;

  z-index: 10000;
}

	
	
	
	/*.mpop-inner .more-btn:hover{border: 1px solid #6d6d6d; background-color: #353535;}
	.mpop-inner .more-btn:hover span{color: #f2f2f2;}
	.mpop-inner .more-btn:hover em{background-color: #f2f2f2;}
	
	
	.mpop-inner .more-btn{margin-top: 20px; display: block; padding: 0 18px; width: 123px; height: 30px; line-height: 30px;}
	.mpop-inner .more-btn span{font-size: 11px; display: inline-block; }
	.mpop-inner .more-btn em{margin-top:14px; width: 10px; height: 2px;}
	*/
	
}








/*메인팝업 200603*/
.pop-layer .pop-container {
  padding: 20px 25px;
}

.pop-layer p.ctxt {
  color: #666;
  line-height: 25px;
}

.pop-layer .btn-r {
  width: 100%;
  margin: 10px 0 20px;
  padding-top: 10px;
  border-top: 1px solid #DDD;
  text-align: right;
}

.pop-layer {
  display: none;
  position: absolute;
  margin:0px auto;
	top: 50%;
  left: 50%;
  width:96%; max-width:600px;
  height: auto;
  background-color: #fff;

  z-index: 10000;
}

.dim-layer {
  display: none;
  position: fixed;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}

.dim-layer .dimBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
  filter: alpha(opacity=50);
}

.dim-layer .pop-layer {
  display: block;
}

a.btn-layerClose {
  display: inline-block;
  height: 25px;
  padding: 0 14px 0;
  border: 1px solid #304a8a;
  background-color: #3f5a9d;
  font-size: 13px;
  color: #fff;
  line-height: 25px;
}

a.btn-layerClose:hover {
  border: 1px solid #091940;
  background-color: #1f326a;
  color: #fff;
}







